Loading...
Searching...
No Matches
WGPUBindGroupLayoutDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label
size_t | entryCount
WGPUBindGroupLayoutEntry const * | entries

## Detailed Description

Definition at line 1952 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUBindGroupLayoutDescriptor::nextInChain

Definition at line 1953 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUBindGroupLayoutDescriptor::label

Definition at line 1954 of file mini_webgpu.h.

## entryCount

size_t WGPUBindGroupLayoutDescriptor::entryCount

Definition at line 1955 of file mini_webgpu.h.

## entries

WGPUBindGroupLayoutEntry const* WGPUBindGroupLayoutDescriptor::entries

Definition at line 1956 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h